.dropdown-menu {
    background: var(--color-primary) !important;
}
.dropdown-menu a {
    color: #fff !important;
}



.navbar-light .navbar-toggler {
    border: 0 !important;
    color: transparent !important;
}
.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(256, 256, 256, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

@media screen and (max-width: 1023.98px) {
    #navbarMain {
        margin-left: -16px;
        margin-right: -16px;
        background: #fff;
        padding: 1rem;
    }
    #navbarMain a {
        color: #000 !important;
    }
    .navbar-nav .dropdown-menu {
        margin-left: -16px;
        margin-right: -16px;
        padding: 0.5rem 2rem;
    }
    .dropdown-menu {
        background: #f0f4f5 !important;
        border: 0;
        border-bottom: 0.1rem solid #e6e6e6;
        border-top: 0.1rem solid #e6e6e6;
        padding: 1rem;
    }
    .dropdown-item:focus, .dropdown-item:hover {
        color: var(--color-primary) !important;
    }
    #navbarMain li.active-trail > a,
    #navbarMain a.is-active {
        color: var(--color-tertiary) !important;
    }
}

@media (max-width: 992px) {

    [class*='navbar-expand-'] .navbar-nav .nav-link {
        font-size: 20px;
        line-height: 30px;
    }
}

/*adjust media query according to your nav class i.e: navbar-expand-lg */
@media (min-width: 1024px) {

    [class*='navbar-expand-'] .navbar-nav .nav-link {
        padding-right: .75rem;
        padding-left: .75rem;
        font-size: 11px;
        line-height: 12px;
    }
    .dropdown-submenu {
        position: relative;
    }

    .dropdown-submenu .dropdown-toggle::after{
        content:'\f104' !important;
        position: absolute;
        top: 50%;
        margin-top: -8px;
        right: 5px;
    }

    .dropdown-submenu .dropdown-menu.show {
        left: auto;
        right: 100%;
        top: 0;
        border-right: none;
    }




    .dropdown-menu {
        min-width:250px;
        border-radius: 0;
        top:calc(100% + .7rem);
        background: var(--color-secondary) !important;
        border:0;
        -webkit-box-shadow: 0 0.8rem 3.5rem rgb(0 0 0 / 35%);
        box-shadow: 0 0.8rem 3.5rem rgb(0 0 0 / 35%);
        border-radius: 0.8rem;
        -webkit-transform: translateX(-2rem);
        transform: translateX(-2rem);
        -webkit-transition: all .5s .2s;
        transition: all .5s .2s;
    }
    .navbar-nav li:last-child .dropdown-menu {
        right:0;
        left:auto;
    }

    .dropdown-item {
        white-space:normal;
    }
    .dropdown-item.active, .dropdown-item:active,
    .dropdown-item:focus, .dropdown-item:hover{
        color: var(--color-tertiary) !important;
        background: transparent;
    }
    .dropdown-menu a {
        color: var(--color-primary) !important;
        font-weight: 700;
    }

    [class*='navbar-expand-'] a[data-toggle='dropdown'][aria-expanded='true']:before {
        content:'';
        width:20px;
        height:20px;
        display:block;
        position: absolute;
        top:calc(100% - .25rem);
        left:50%;
        transform: translateX(-50%);
        border:10px solid transparent;
        border-bottom-color:var(--color-secondary);
    }
}